# std::ratio_subtract< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_subtract More...

List of all members.

## Public Types

- typedef ratio_add< _R1, ratio
  <-_R2::num, _R2::den > >::type type

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_subtract< _R1, _R2 >

ratio_subtract

Definition at line 189 of file ratio.

The documentation for this struct was generated from the following file:

- ratio